@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#main .h2Title .green {
	color: #8AF310;
}
#main .h2Title {
	margin-bottom: 7.9rem;
}
#main .comTopBox .h3Title {
	margin: 0 -20rem 0 0;
}
#main .comTxtBox .leftBox {
	position: relative;
	z-index: 10;
}
#main .comTxtBox .rightBox {
	margin-top: 20rem;
	position: relative;
	z-index: 10;
}
#main .comTopBox .comTxtBox .leftBox {
	width: 51.1rem;
}
#main .comTopBox {
	padding: 17.5rem 0 12.5rem;
}
#main .comTxtBox {
	position: relative;
}
#main .comTxtBox .bgImg {
	width: 73.4rem;
	position: absolute;
	top: -23rem;
	right: -13.5rem;
}
@media all and (max-width: 896px) {
	#main .h2Title {
		margin-bottom: 5.3rem;
	}
	#main .h2Title .en {
		margin-top: 1.1rem;
	}
	#main .comTopBox .h3Title {
		margin: 0 0 5rem;
	}
	#main .comTxtBox .rightBox {
		margin-top: 0;
	}
	#main .comTopBox .comTxtBox .leftBox {
		width: auto;
	}
	#main .comTopBox {
		padding: 8.2rem 0 10rem;
	}
	#main .comTxtBox .bgImg {
		width: 25rem;
		top: -16.6rem;
		right: -4.6rem;
	}
	#main .headLine05 .en {
		margin-top: 1rem;
	}
}


/* lineBox */
#main .lineBox {
	margin-bottom: 14.4rem;
}
#main .lineBox .headLine05 {
	margin-bottom: 5.5rem;
}
@media all and (max-width: 896px) {
	#main .lineBox {
		margin-bottom: 12.2rem;
	}
	#main .lineBox .headLine05 {
		margin-bottom: 7rem;
	}
}

/* historyBox */
#main .historyBox {
	margin-bottom: 14.4rem;
}
#main .historyBox .headLine05 {
	margin-bottom: 5.5rem;
}
@media all and (max-width: 896px) {
	#main .historyBox {
		margin-bottom: 12.1rem;
	}
	#main .historyBox .headLine05 {
		margin-bottom: 7rem;
	}
}

/* chartBox */
#main .chartBox {
	margin-bottom: 14.4rem;
}
#main .chartBox .headLine05 {
	margin-bottom: 5.4rem;
}
#main .chartBox .textImg {
	margin: 0 auto;
	max-width: 99.1rem;
}
#main .chartBox .textImg img {
	width: 100%;
}
@media all and (max-width: 896px) {
	#main .chartBox {
		margin-bottom: 13.8rem;
	}
	#main .chartBox .headLine05 {
		margin-bottom: 5.4rem;
	}
	#main .chartBox .textImg {
		max-width: 50rem;
	}
}

/* institutionsBox */
#main .institutionsBox {
	margin-bottom: 15.7rem;
}
#main .institutionsBox .headLine05 {
	margin-bottom: 5.6rem;
}
#main .institutionsBox .photoBox img {
	width: 100%;
	border-radius: 1.5rem;
}
#main .institutionsBox .photoBox p {
	margin-top: 3.5rem;
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	#main .institutionsBox {
		margin-bottom: 13rem;
	}
	#main .institutionsBox .headLine05 {
		margin-bottom: 6.9rem;
	}
	#main .institutionsBox .photoBox p {
		margin-top: 3rem;
		font-size: 1.4rem;
		line-height: 2;
	}
}

/* mapBox */
#main .mapBox {
	padding: 16.3rem 0 17.9rem;
	background-color: #8af310;
}
#main .mapBox .headLine05 {
	margin-bottom: 5rem;
}
#main .mapBox .headLine05 .en {
	color: #000;
}
#main .mapBox .map {
	margin-bottom: 3.5rem;
	background-color: #f5f3f4;
	aspect-ratio: 1200/500;
	overflow: hidden;
}
#main .mapBox .map iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .mapBox p {
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	#main .mapBox {
		padding: 4.1rem 0 5.9rem;
	}
	#main .mapBox .headLine05 {
		margin-bottom: 7.4rem;
	}
	#main .mapBox .map {
		margin-bottom: 3.8rem;
		aspect-ratio: 318/300;
	}
	#main .mapBox p {
		letter-spacing: 0.05em;
		font-size: 1.4rem;
	}
}

/* certificationsBox */
#main .certificationsBox {
	padding-top: 14.4rem;
}
#main .certificationsBox .headLine05 {
	margin-bottom: 4rem;
}
@media all and (max-width: 896px) {
	#main .certificationsBox {
		padding-top: 12.2rem;
	}
	#main .certificationsBox .headLine05 {
		margin-bottom: 4.8rem;
	}
}

/* listUl */
#main .listUl {
	letter-spacing: 0.05em;
}
#main .listUl li {
	margin-bottom: 3rem;
	background-color: #fff;
	border-radius: 1.5rem;
	padding: 5rem 6rem 5.1rem;
	line-height: 2.18;
}
#main .listUl li:last-child {
	margin-bottom: 0;
}
#main .listUl .title {
	font-size: 2.8rem;
	font-weight: 700;
	padding-bottom: 1.5rem;
	line-height: 1.5;
	border-bottom: 1px solid #A2A2A2;
	letter-spacing: 0.05em;
	margin-bottom: 1.9rem;
}
@media all and (max-width: 896px) {
	#main .listUl li {
		border-radius: 1.3rem;
		padding: 4.6rem 2.5rem 5.1rem;
		line-height: 1.78;
		font-size: 1.4rem;
	}
	#main .listUl .title {
		font-size: 2.4rem;
		padding-bottom: 0.2rem;
		text-align: center;
		margin-bottom: 1.6rem;
	}
}